/* ftx basketball II */
body, h1, h2, h3, h4, h5, h6, p, ul, ol, dl, dd {
	margin: 0;
	font-family:arial;
}

textarea, input, button, select {
	padding: 0;
	margin: 0;
	font-size: 100%;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

th, td {
	padding: 0;
}

img {
	border: 0;
	vertical-align: middle;
}

ol, ul {
	padding: 0;
	list-style: none;
}

body {
	color: #333;
	background: #fafafa;
	font-size:12px;
}

h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
}

em, i {
	font-style: normal;
}

small {
	font-size: 12px;
}

a {
	color: #333;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

li{
	overflow:hidden;
}

/* public */
.cls{
	clear:both;
}

.mtop10{
	margin-top:10px;
}

.com_tit{
	font-size:14px;
	padding-left:20px;
	background: url(bg.png) -30px -106px no-repeat;
	border:1px solid #ddd;
	height:30px;
	line-height:30px;
	font-weight:bold;
}

.com_tit a{
	text-decoration:underline;
}

.com_list{
	border-right:1px solid #ddd;
	border-bottom:1px solid #ddd;
	border-left:1px solid #ddd;
	padding:5px 10px 10px 10px;
}

.com_lr a{
	display:block;
	float:left;
}

.com_lr em{
	float: right;
	display:block;
	color:#777
	
}

/* top menu */

.top_menu {
	height: 39px;
	line-height: 39px;
	background: url(bg.png) 0 -239px repeat-x #ededed;
	overflow:hidden;
}

.top_menu_bd {
	width: 980px;
	margin: 0 auto;
}

.top_welcome{
	float:left;
}

.top_menu_bd span {
	display:block;
	float: right;
}

/* menu */
.xmenu {
	height: 45px;
	background: #001E55;
}

.xmenu_bd {
	width: 980px;
	margin: 0 auto;
}

.xmenu_bd li {
	float: left;
}

.xmenu_bd a {
	display: inline-block;
	padding: 0 25px;
	font: 16px/45px \5fae\8f6f\96c5\9ed1;
	color: #dfdfdf
}

.xmenu_bd a:hover{
	text-decoration:none;
}

.xmenu_bd a:hover,.xmenu.bd li.current a {
	background: #1975B7;
}

.banner {
	/* background: url(banner.png) center 0 no-repeat #fff; */
	width:980px;
	margin:0 auto;
	height:350px;
	overflow:hidden;
}

/* kefu */
.kefu{
	border-right:1px solid #ddd;
	border-bottom:1px solid #ddd;
	border-left:1px solid #ddd;
	padding:5px 0 5px 5px;
}

.kefu p{
	padding:8px 0 8px 18px;
	background: url(kfq.png) 0 5px no-repeat;
}

/* login */

.login{
	width:238px;
	overflow:hidden;
}

.login p{
	text-align:center;
	margin-top:10px;
	line-height:200%;
}

/* body */
.xbody {
	width: 980px;
	margin: 10px auto;
}

.xb_left {
	width: 260px;
	float: left;
}

.xb_left_li li{
	border-bottom:1px dashed #ddd;
	height:28px;
	line-height:28px;
}

.xb_right {
	width: 705px;
	float: right;
}

.xr_left {
	width: 420px;
	float: left;
}

.xr_right {
	margin-left: 15px;
	width: 270px;
	float: left;
}

.jietu_con {
	border-left: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
	padding:10px 0;
}

.jietu_con li {
	float:left;
	width:160px;
	height:120px;
	overflow:hidden;
	margin-left:12px;
	margin-bottom:10px;
}

/* gg or news*/

.gg_show{
	padding:3px 8px;
	border:1px solid #dcdcdc;
	background:#f5f5f5;
}

.gg_pos {
	height: 40px;
	line-height: 40px;
	background: #f5f5f5;
	border: 1px solid #dcdcdc;
	border-bottom: 0;
	padding-left: 30px;
	background: url(bg.png) -21px -284px no-repeat;
}

.gg_title {
	margin: 5px 0;
	font-size: 18px;
	text-align: center;
	height: 35px;
	line-height: 35px;
}

.gg_time {
	padding-bottom: 10px;
	text-align: center;
	border-bottom: 1px dashed #999;
	color: #999;
}

.gg_content {
	min-height:500px;
	margin: 10px 0;
	font-size: 14px;
	line-height: 150%;
	padding:10px 0;
}

.gg_content p{
	text-indent:2em;
}

.gg_content img {display:block; margin:0 auto;}

/* gg list */

.gg_list {
	padding: 0;
}

.gg_list li {
	height: 40px;
	line-height: 40px;
	border-bottom: 1px dashed #cde;
	background: url(bg.png) -34px -317px no-repeat;
	padding-left: 13px;
	display:block;
	overflow:hidden;
}

/* gg page */

.gg_page {
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	margin: 7px;
	padding-top: 2px;
	font-family: "lucida sans unicode","lucida grande", lucidagrande, "lucida sans", geneva, verdana, sans-serif;
	text-align: center;
	padding: 15px 0;
}

.gg_page a {
	padding-right: 0.64em;
	padding-left: 0.64em;
	padding-bottom: 0.43em;
	margin: 2px;
	color: #fff;
	padding-top: 0.5em;
	background-color: #fb5900;
	text-decoration: none
}

.gg_page a:hover {
	padding-right: 0.64em;
	padding-left: 0.64em;
	padding-bottom: 0.43em;
	margin: 2px;
	color: #fff;
	padding-top: 0.5em;
	background-color: #de1818
}

.gg_page a:active {
	padding-right: 0.64em;
	padding-left: 0.64em;
	padding-bottom: 0.43em;
	margin: 2px;
	color: #fff;
	padding-top: 0.5em;
	background-color: #de1818
}

.gg_page span.current {
	padding-right: 0.64em;
	padding-left: 0.64em;
	padding-bottom: 0.43em;
	margin: 2px;
	color: #6d643c;
	padding-top: 0.5em;
	background-color: #F9BC9D
}

.gg_page span.disabled {
	display: none
}

/* mid */
.mid_ad{
	width:420px;
	height:210px;
}

.mid_tit{
	border:1px solid #ddd;
	height:30px;
	line-height:30px;
}

.mid_list li{
	height: 30px;
	line-height: 30px;
	border-bottom: 1px dashed #cde;
	padding-left: 8px;
	background: url(bg.png) -40px -29px no-repeat;
}

.ziliao_list{
	border-right:1px solid #ddd;
	border-bottom:1px solid #ddd;
	border-left:1px solid #ddd;
	padding:10px 10px 9px 10px;
}

.ziliao_item{
	height:30px;
	line-height:30px;
	background-color:#EAE8E2;
	margin:7px 0 11px 0;
}

.ziliao_item .zl_tit{
	width:80px;
	float:left;
	background-color:#FB5900;
	text-align:center;
	margin-right:10px;
	font-weight:bold;
}

.ziliao_item .zl_tit a{
	color:#fff;
}

/* right box */

.mr_list li{
	height: 30px;
	line-height: 30px;
	border-bottom: 1px dashed #cde;
	padding-left: 13px;
	background: url(bg.png) -34px -322px no-repeat;
}

/* foot */
.xfoot_link {
	height: 35px;
	background-color: #69f;
	margin: 15px 0;
	color: #fff;
	line-height: 35px;
	overflow: hidden;
	text-align: center;
}

.xfoot_link a {
	color: #fff;
	padding: 0 10px;
}

.xfoot_copy {
	text-align: center;
	margin-bottom: 30px;
	line-height: 180%;
}

.serv{
	margin-top:10px;
	border-top:1px dashed #ddd;
	padding-left:10px;
	text-align:left;
	line-height:30px;
}

.serv a{
	color:#F26A27;
}

.start{
	
}

.start a{
	color:#fff;
}

.start li{
	float:left;
	width:170px;
	margin-top:8px;
	margin-left:20px;
	height:30px;
	line-height:30px;
	background-color:#333;
	text-align:center;
}

.start li:hover{
	background-color:#777777;
}

.bluefont a{
	color:#0000ff;
}
.bluefont {
	color:#0000ff;
}
.bluefont li{
	padding-left:10px;
	background: url(bg.png) -39px -324px no-repeat;
}

.wanguo{
	display:block;width:156px;float:right;
	margin-right:12px;
	overflow: hidden;
}
.wanguo a{
	padding-right: 15px;;
}